<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hr', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Predajte zadaću';
$string['allowsubmissions'] = 'Omogućuje da korisnik i dalje ima mogućnost predavati zadaću.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaljnije informacije o zadaći i obrazac za predaju zadaće bit će dostupni od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dopusti predavanje zadaće od';
$string['allowsubmissionsfromdate_help'] = 'Ako je omogućeno, studenti neće moći predati zadaću prije ovog datuma. Ako je onemogućeno, studenti će moći predati zadaću odmah.';
$string['allowsubmissionsfromdatesummary'] = 'Ova zadaća dopušta predavanje vaših radova od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dopusti izmjene predane zadaće';
$string['alwaysshowdescription'] = 'Uvijek prikaži upute';
$string['alwaysshowdescription_help'] = 'Ako je onemogućeno, upute za zadaću postat će vidljive tek na datum naveden u "Dopusti predavanje zadaće od"';
$string['assign:addinstance'] = 'Dodajte novu zadaću';
$string['assign:exportownsubmission'] = 'Izvoz vlastite zadaće';
$string['assign:grade'] = 'Ocijenite zadaću';
$string['assign:submit'] = 'Predajte zadaću';
$string['assign:view'] = 'Pregledajte zadaću';
$string['assignfeedback'] = 'Dodatak za povratnu informaciju';
$string['assignfeedbackpluginname'] = 'Dodatak za povratnu informaciju';
$string['assignmentisdue'] = 'Rok za predaju zadaće';
$string['assignmentmail'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'{$a->assignment}\'

Povratnu informaciju mozete vidjeti ovdje:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'<i>{$a->assignment}</i>\'<br /><br />

Povratnu informaciju mozete vidjeti ovdje: <a href="{$a->url}">{$a->url}</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je predao povratnu informaciju vezano uz vasu predanu zadacu \'{$a->assignment}\' Povratnu informaciju mozete vidjeti na kraju svoje zadace';
$string['assignmentname'] = 'Naziv zadaće';
$string['assignmentplugins'] = 'Dodaci za zadaće';
$string['assignmentsperpage'] = 'Zadaća po stranici';
$string['assignsubmission'] = 'Dodatak za predavanje zadaće';
$string['assignsubmissionpluginname'] = 'Dodatak za predavanje zadaće';
$string['availability'] = 'Dostupnost';
$string['backtoassignment'] = 'Natrag na zadaću';
$string['batchoperationconfirmlock'] = 'Zaključati sve odabrane zadaće?';
$string['batchoperationconfirmreverttodraft'] = 'Vrati sve odabrane zadaće u nacrte?';
$string['batchoperationconfirmunlock'] = 'Otključati sve odabrane zadaće?';
$string['batchoperationlock'] = 'Zaključaj predane zadaće';
$string['batchoperationreverttodraft'] = 'Vrati predane zadaće u nacrte';
$string['batchoperationsdescription'] = 'S odabranim...';
$string['batchoperationunlock'] = 'Otključaj predane zadaće';
$string['changegradewarning'] = 'Ova zadaća već ima ocijenjene zadaće i promjena ocjene neće automatski preračunati postojeće ocjene. Morate ponovno ocijeniti sve zadaće, ako želite promijeniti ocjenu.';
$string['choosegradingaction'] = 'Operacija ocjenjivanja';
$string['chooseoperation'] = 'Odaberite operaciju';
$string['comment'] = 'Komentar';
$string['configshowrecentsubmissions'] = 'Svi mogu vidjeti obavijesti o predanim zadaćama u izvještaju o nedavnim aktivnostima.';
$string['confirmbatchgradingoperation'] = 'Želite li uistinu provesti operaciju {$a->operation} za ovaj broj studenata: {$a->count}?';
$string['confirmsubmission'] = 'Želite li doista predati vašu zadaću na ocjenjivanje? Više nećete moći raditi ikakve izmjene nad zadaćom.';
$string['conversionexception'] = 'Nije bilo moguće nadograditi zadaću. Iznimka glasi: {$a}.';
$string['couldnotconvertgrade'] = 'Nije bilo moguće nadograditi ocjenu zadaće za korisnika {$a}.';
$string['couldnotconvertsubmission'] = 'Nije bilo moguće nadograditi predanu zadaću korisnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nije bilo moguće stvoriti modul kolegija.';
$string['couldnotcreatenewassignmentinstance'] = 'Nije bilo moguće stvoriti novu instancu zadaće.';
$string['couldnotfindassignmenttoupgrade'] = 'Nije bilo moguće pronaći instancu stare zadaće za nadogradnju';
$string['currentgrade'] = 'Trenutačno pohranjena ocjena';
$string['defaultplugins'] = 'Zadane postavke zadaće';
$string['defaultplugins_help'] = 'Ove postavke definiraju zadane vrijednosti za sve nove zadaće';
$string['deleteallsubmissions'] = 'Izbriši sve predane zadaće';
$string['deletepluginareyousure'] = 'Brisanje dodatka za zadaće {$a}: jeste li sigurni?';
$string['deletepluginareyousuremessage'] = 'Odabrali ste brisanje dodatka {$a} za Zadaću. U bazi će biti obrisano sve vezano za ovaj dodatak. Želite li UISTINU nastaviti?';
$string['deletingplugin'] = 'Brisanje dodatka {$a}.';
$string['description'] = 'Upute';
$string['downloadall'] = 'Preuzmi sve predane zadaće';
$string['duedate'] = 'Rok predaje';
$string['duedateno'] = 'Bez roka predaje';
$string['duedatereached'] = 'Rok za predaju ove zadaće je istekao';
$string['duedatevalidation'] = 'Rok za predaju zadaće mora biti iza početnog datuma zadaće';
$string['editaction'] = 'Operacije...';
$string['editsubmission'] = 'Uredi moju zadaću';
$string['enabled'] = 'Omogućeno';
$string['errornosubmissions'] = 'Nema predanih zadaća za preuzimanje';
$string['errorquickgradingvsadvancedgrading'] = 'Ocjene nisu pohranjene jer ova zadaća trenutačno koristi napredno ocjenjivanje.';
$string['errorrecordmodified'] = 'Ocjene nisu pohranjene jer je netko promijenu jedan ili više zapisa nakon što ste učitali stranicu.';
$string['feedback'] = 'Povratna informacija';
$string['feedbackavailablehtml'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu \'<i>{$a->assignment}</i>\'<br /><br />

Mozete je pogledati <a href="{$a->url}">ovdje</a>.';
$string['feedbackavailablesmall'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je poslao/la povratnu informaciju vezano uz zadacu {$a->assignment}

Mozete je pogledati ovdje:

   {$a->url}';
$string['feedbackplugin'] = 'Dodatak za povratnu informaciju';
$string['feedbackpluginforgradebook'] = 'Dodatak za povratnu informaciju koji će zapisati komentare u popis ocjena';
$string['feedbackpluginforgradebook_help'] = 'Samo jedan dodatak za povratnu informaciju može zapisivati komentare u popis ocjena';
$string['feedbackplugins'] = 'Dodaci za povratnu informaciju';
$string['feedbacksettings'] = 'Postavke povratne informacije';
$string['filesubmissions'] = 'Postavljanje datoteke';
$string['filter'] = 'Filtriranje';
$string['filternone'] = 'Nema filtra';
$string['filterrequiregrading'] = 'Potrebno ocijeniti';
$string['filtersubmitted'] = 'Predano';
$string['gradeabovemaximum'] = 'Ocjena mora biti manja ili jednaka {$a}.';
$string['gradebelowzero'] = 'Ocjena mora biti veća ili jednaka nuli.';
$string['graded'] = 'Ocijenjeno';
$string['gradedby'] = 'Ocijenjeno od';
$string['gradedon'] = 'Datum ocjene';
$string['gradeoutof'] = 'Ocjena od ukupno {$a}';
$string['gradeoutofhelp'] = 'Ocjena';
$string['gradeoutofhelp_help'] = 'Ovdje unesite ocjenu za studentsku zadaću. Možete unijeti i decimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je izmijenio/predao svoju zadacu vezanu uz zadatak pod nazivom <i>\'{$a->assignment}\'</i> u {$a->timeupdated}</i><br /><br />Ista je dostupna na <a href="{$a->url}">ovoj adresi</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je osvjezio/la svoj rad za zadacu {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} je izmijenio/predao svoju zadacu vezanu uz zadatak pod nazivom \'{$a->assignment}\' u {$a->timeupdated}

Ista je dostupna ovdje:
{$a->url}';
$string['gradestudent'] = 'Ocjena studenta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ocjena {$a}';
$string['grading'] = 'Ocjenjivanje';
$string['gradingoptions'] = 'Opcije';
$string['gradingstatus'] = 'Ocjena';
$string['gradingstudentprogress'] = 'Ocjenjivanje studenta {$a->index} od {$a->count}';
$string['gradingsummary'] = 'Informacije o ocjenjivanju';
$string['hideshow'] = 'Skrij/prikaži';
$string['instructionfiles'] = 'Datoteke s uputama';
$string['invalidfloatforgrade'] = 'Upisana ocjena nije dobro napisana: {$a}';
$string['invalidgradeforscale'] = 'Ocjena nije valjana prema trenutačno važećoj skali';
$string['lastmodifiedgrade'] = 'Posljednja izmjena (ocjena)';
$string['lastmodifiedsubmission'] = 'Posljednja izmjena (zadaća)';
$string['locksubmissionforstudent'] = 'Zabrani daljnju predaju zadaća studentu: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zaključati zadaće';
$string['manageassignfeedbackplugins'] = 'Uredi dodatke za povratnu informaciju';
$string['manageassignsubmissionplugins'] = 'Uredi dodatke za predaju';
$string['messageprovider:assign_notification'] = 'Obavijesti o zadaći';
$string['modulename'] = 'Zadaća';
$string['modulename_help'] = 'Zadaća omogućava nastavniku zadavanje, zaprimanje, ocjenjivanje i davanje povratne informacije o studentskim radovima (zadaćama).

Studenti mogu predati bilo koji digitalni sadržaj (datoteke), poput tekstualnih datoteka, tablica ili slika, a mogu i unijeti tekst izravno u polje za unos koristeći online obrazac. Zadaća može poslužiti i kao podsjetnik studentima na seminare/zadatke koji se ne predaju online, već u "stvarnom" okruženju i papirnatom obliku (no takve se zadaće i dalje mogu ocijeniti i takva ocjena se bilježi u sustavu). Studenti mogu zadaću predati individualno ili kao član grupe.

Pri ocjenjivanju zadaća nastavnici mogu ostaviti povratnu informaciju za studente ili prenijeti nove datoteke (npr. ocijenjene zadaće, dokumente s komentarima ili povratnu informaciju u zvučnom obliku). Zadaće je moguće ocjenjivati korištenjem brojčane ili prilagođene skale ili korištenjem naprednih načina ocjenjivanja kao što je to rubric. Završne ocjene se bilježe u sustavu.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zadaće';
$string['mysubmission'] = 'Moja zadaća:';
$string['newsubmissions'] = 'Predane zadaće';
$string['nofiles'] = 'Nema datoteka.';
$string['nograde'] = 'Nema ocjene.';
$string['noonlinesubmissions'] = 'Za ovu zadaću ne morate ništa predavati online';
$string['nosavebutnext'] = 'Nastavi';
$string['nosubmission'] = 'Nije predana nijedna zadaća';
$string['notgraded'] = 'Nije ocijenjeno';
$string['notgradedyet'] = 'Nije još ocijenjeno';
$string['notifications'] = 'Obavijesti';
$string['notsubmittedyet'] = 'Zadaća jos nije predana';
$string['nousersselected'] = 'Nijedan korisnik nije odabran';
$string['numberofdraftsubmissions'] = 'Nacrti';
$string['numberofparticipants'] = 'Sudionici';
$string['numberofsubmissionsneedgrading'] = 'Potrebno ocijeniti';
$string['numberofsubmittedassignments'] = 'Predano';
$string['offline'] = 'Ne treba ništa predati online';
$string['outlinegrade'] = 'Ocjena: {$a}';
$string['overdue'] = '<font color="red">Predaja zadaće kasni za: {$a}</font>';
$string['page-mod-assign-view'] = 'Glavna stranica modula zadaća';
$string['page-mod-assign-x'] = 'Bilo koja stranica modula zadaća';
$string['pluginadministration'] = 'Administracija zadaće';
$string['pluginname'] = 'Zadaća';
$string['preventlatesubmissions'] = 'Zabrani zakašnjelu predaju zadaće';
$string['preventsubmissions'] = 'Zabrani korisniku nove predaje u ovoj zadaći.';
$string['preventsubmissionsshort'] = 'Spriječi izmjene predane zadaće';
$string['previous'] = 'Prethodni';
$string['quickgrading'] = 'Brzo ocjenjivanje';
$string['quickgrading_help'] = 'Brzo ocjenjivanje omogućuje upisivanje ocjena (i ishoda) izravno u tablicu s predanim zadaćama. Brzo ocjenjivanje nije kompatibilno s naprednim ocjenjivanjem i nije preporučljivo ako više osoba ocjenjuje.';
$string['quickgradingchangessaved'] = 'Izmjene ocjena su pohranjene';
$string['quickgradingresult'] = 'Brzo ocjenjivanje';
$string['reverttodraft'] = 'Pretvori predanu zadaću u nacrt';
$string['reverttodraftforstudent'] = 'Pretvori predanu zadaću u nacrt za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['reverttodraftshort'] = 'Pretvori u nacrt';
$string['reviewed'] = 'Pregledano';
$string['saveallquickgradingchanges'] = 'Pohrani sve promjene u brzom ocjenjivanju';
$string['savechanges'] = 'Pohrani promjene';
$string['savenext'] = 'Pohrani i prikaži sljedeću';
$string['selectlink'] = 'Odaberite...';
$string['sendlatenotifications'] = 'Obavijesti nastavnike o kasnije predanim zadaćama';
$string['sendlatenotifications_help'] = 'Ako je omogućeno, ocjenjivači (obično nastavnici) će primiti poruku svaki puta kada student preda zadaću nakon roka predaje. Metode za isporuku poruka su promjenjive.';
$string['sendnotifications'] = 'Obavijesti nastavnike o predanim zadaćama';
$string['sendnotifications_help'] = 'Ako je omogućeno, ocjenjivači (obično nastavnici) će primiti poruku svaki puta kada student preda zadaću, u bilo koje vrijeme. Metode za isporuku poruka su promjenjive.';
$string['sendsubmissionreceipts'] = 'Pošalji potvrdu o predanoj zadaći studentima';
$string['sendsubmissionreceipts_help'] = 'Ovo omogućuje da studenti prime obavijest o predanoj zadaći. Studenti će primiti poruku svaki puta kada uspješno predaju zadaću';
$string['settings'] = 'Postavke zadaće';
$string['showrecentsubmissions'] = 'Prikaži nedavno predane zadaće';
$string['submission'] = 'Predaja';
$string['submissiondrafts'] = 'Zahtijevaj od studenata klik na gumb za predavanje zadaće';
$string['submissiondrafts_help'] = 'Ako je omogućeno, studenti trebaju kliknuti gumb za predaju, kako bi predaju proglasili konačnom. Ovo omogućuje studentima predati nacrt zadaće. Ako se postavka promijeni s "Ne" na "Da" nakon što su studenti zadaću predali, zadaće će biti smatrane konačnima.';
$string['submissionempty'] = 'Ništa nije predano';
$string['submissionnotready'] = 'Još nije omogućeno predavanje ove zadaće::';
$string['submissionplugins'] = 'Dodaci za predaju zadaće';
$string['submissionreceipthtml'] = 'Predali ste zadaću \'<i>{$a->assignment}</i>\'<br /><br /> Ovdje možete vidjeti <a href="{$a->url}">status predane zadaće</a>.';
$string['submissionreceipts'] = 'Pošalji potvrde o predanoj zadaći';
$string['submissionreceiptsmall'] = 'Predali ste zadacu - {$a->assignment}';
$string['submissionreceipttext'] = 'Predali ste zadacu - \'{$a->assignment}\'

Mozete ju pogledati ovdje:

     {$a->url}';
$string['submissions'] = 'Predane zadaće';
$string['submissionsclosed'] = 'Predaja zadaća je zatvorena';
$string['submissionsettings'] = 'Postavke predavanja zadaće';
$string['submissionslocked'] = 'Ova zadaća ne dopušta predavanje rada';
$string['submissionslockedshort'] = 'Izmjene zadaće nisu dopuštene';
$string['submissionsnotgraded'] = 'Neocijenjene zadaće: {$a}';
$string['submissionstatus'] = 'Stanje predane zadaće';
$string['submissionstatus_'] = 'Nema predanih zadaća';
$string['submissionstatus_draft'] = 'Nacrt (nije predano)';
$string['submissionstatus_marked'] = 'Ocijenjeno';
$string['submissionstatus_new'] = 'Nova zadaća';
$string['submissionstatus_submitted'] = 'Predano na ocjenjivanje';
$string['submissionstatusheading'] = 'Stanje predane zadaće';
$string['submitaction'] = 'Predaj';
$string['submitassignment'] = 'Predaj zadaću';
$string['submitassignment_help'] = 'Jednom kada predate zadaću, daljnje izmjene nisu moguće';
$string['submitted'] = 'Predano';
$string['submittedearly'] = 'Ranija predaja zadaće: {$a}';
$string['submittedlate'] = 'Zakašnjela predaja zadaće: {$a}';
$string['submittedlateshort'] = '{$a} kasnije';
$string['textinstructions'] = 'Upute za zadaću';
$string['timemodified'] = 'Posljednja izmjena';
$string['timeremaining'] = 'Preostalo vrijeme';
$string['unlocksubmissionforstudent'] = 'Dopusti predaju za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['unlocksubmissions'] = 'Otključati zadaće';
$string['updategrade'] = 'Nadogradnja ocjene';
$string['updatetable'] = 'Pohrani i osvježi tablicu';
$string['upgradenotimplemented'] = 'Nadogradnja nije implementirana u dodatku ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Pregled povratne informacije';
$string['viewfeedbackforuser'] = 'Pregled povratne informacije za korisnika: {$a}';
$string['viewfullgradingpage'] = 'Otvori stranicu za ocjenjivanje radi upisa povratne informacije';
$string['viewgradebook'] = 'Prikaz ocjena';
$string['viewgrading'] = 'Prikaži/ocijeni sve predane zadaće';
$string['viewgradingformforstudent'] = 'Pregled stranice s ocjenama za studenta: (id={$a->id}, puno ime={$a->fullname}).';
$string['viewownsubmissionform'] = 'Pregled stranice s vlastitom predanom zadaćom';
$string['viewownsubmissionstatus'] = 'Pregled stranice s vlastitom predanom zadaćom';
$string['viewsubmission'] = 'Prikaz predane zadaće';
$string['viewsubmissionforuser'] = 'Prikaz predane zadaće za korisnika: {$a}';
$string['viewsubmissiongradingtable'] = 'Prikaz tablice za ocjenjivanje predanih zadaća';
