<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'hr', version '2.3'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Unešeni odgovor nije valjan, te je odbačen bez kaznenih bodova.';
$string['gradingdetails'] = 'Broj bodova za ovaj odgovor: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Uzimajući u obzir prethodne pokušaje, broj bodova je:  <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Broj kaznenih bodova za ovaj odgovor: {$a}.';
$string['gradingdetailspenaltytotal'] = 'Ukupan trenutačni broj kaznenih bodova: {$a}.';
$string['notcomplete'] = 'Nije dovršeno';
$string['pluginname'] = 'Adaptivni način';
